[Settings]
Version=6.5.2.0
FirstRun=0
CheckOnStartup=0
LanguageCount=2
NTFSFormat=2
OpenFileDialog=1
WinpeGetType=0
BuildWinpeType=0
MinimumVHDSize=14
EditionType=0

[Language0]
Code=0x0409
Locale=en_US
Name=English

[Language1]
Code=0x0419
Locale=ru_RU
Name=Русский